#ifndef _STAGE2_DRIVERS_X86_UART_H
#define _STAGE2_DRIVERS_X86_UART_H

#include <libboot/types.h>

#define COM1 0x3F8
#define COM2 0x2F8
#define COM3 0x3E8
#define COM4 0x2E8

void uart_init();
int uart_write(uint8_t data);

#endif //_STAGE2_DRIVERS_X86_UART_H